package com.wanyue.main.view.proxy.home;

import com.wanyue.common.proxy.RxViewProxy;
import com.wanyue.main.R;

public class HomeViewProxy2 extends RxViewProxy {
    @Override
    public int getLayoutId() {
        return R.layout.view_home_2;
    }
}
